/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
  font-family: "athaya";
  src: url("./font/athaya.eot");
  src: url("./font/athaya.eot?eu96ko#iefix") format("embedded-opentype"),
      url("./font/athaya.woff2?eu96ko") format("woff2"),
      url("./font/athaya.woff?eu96ko") format("woff"),
      url("./font/athaya.ttf?eu96ko") format("truetype"),
      url("./font/athaya.svg?eu96ko#athaya") format("svg");
  font-style: normal;
  font-weight: 400;
}

.ath {
  display: inline-block;
  font-family: "athaya" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  vertical-align: -.125em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.ath-ateliers::before {
  content: "\ea01";
}
.ath-conseil_rh::before {
  content: "\ea02";
}
.ath-mieux_etre::before {
  content: "\ea03";
}
.ath-transition_outplacement::before {
  content: "\ea04";
}

.block-editor .wp-block {
  max-width: 840px !important;
}

.block-editor .editor-styles-wrapper p, .block-editor .editor-styles-wrapper p {
  font-size: 16px;
  line-height: 28.8px;
  margin: 28px auto;
  color: rgb(30,30,30);
}

.editor-post-title .editor-post-title__input {
  display: block;
  width: 100%;
  margin: 0;
  box-shadow: none;
  background: transparent;
  transition: border .1s ease-out,box-shadow .1s linear;
  padding: 19px 0;
  word-break: keep-all;
  font-family: inherit;
  color: inherit;
  border-color: transparent;
  border-style: solid;
  border-width: 1px 0;
  border-radius: 0;
  outline: 1px solid transparent;
  font-size: 2.44em;
  font-weight: 800;
  line-height: 1.4;
}